* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.WorkCover img {
    padding-left: 100px;
    padding-top: 50px;
    width: 100%;
    max-height: 400px;
    max-width: 300px;
    cursor: pointer;
}
img {
    border: 0;
    max-width: 100%;
}
div[data-toggle="buttons"] label {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 2em;
    text-align: left;
    white-space: nowrap;
    vertical-align: top;
    cursor: pointer;
    background-color: transparent;
    border: 0px solid transparent;
    border-radius: 3px;
    color: #cc55cc;  /*//cirlor color*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

div[data-toggle="buttons"] label:hover {
    color: #ccffff; /* // hover color*/
}

div[data-toggle="buttons"] label:active, div[data-toggle="buttons"] label.active {
    -webkit-box-shadow: none;
    box-shadow: none;
}


.myswatch {
    position: relative;
    display: inline-block;
    width: 1.3rem;
    height: 1.3rem;
    border-radius: 100%;
    margin-bottom: 1rem;
    background-size: cover
}

.myswatch:not(:last-child) {
    margin-right: .6rem
}

.myswatch:after {
    content: '';
    width: 100%;
    height: .15rem;
    position: absolute;
    bottom: -.5rem;
    display: block;
    transition: all .1s cubic-bezier(.51, .01, .37, .98);
    background-color: transparent
}

.myswatch.active:after {
    background-color: #5f6061
}



/*src="../../../mm-la-fleur_files/{{stock.image}}"*/
